DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #530

Bao cao Tong hop cac thiét bi CNTT --> Khi stf dung user HO --> Chon don vi --> Chon don vi doc lap
xuat khéng co du liéu (Vi hé thong dang c6 diéu kién rang bu6c BRANCH_ID = @p_BRANCH_LOGIN

10/26/2020 03:03 PM - Luc Tran Van

Status: Feedback Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/26/2020 03:05 PM - Luc Tran Van
- File deleted (rpt_ THONG_KE_THIET_BlI_CNTT_2018_BanViet.txt)

#2 - 10/26/2020 03:06 PM - Luc Tran Van
- File rpt_THONG_KE_THIET_BI_CNTT_2018_TONGHOP_BanViet.txt added

#3 - 10/27/2020 09:49 AM - Luc Tran Van

- Status changed from New to Feedback
UPDATE TRUGC TREN MOI TRUONG LIVE DE ANH BAO KIEM TRA LAL NEU OK THI EMAIL XAC NHAN LAl

Files

rpt THONG_KE_THIET Bl CNTT 2018 TONGHOP BanViettxt  15.8 KB 10/26/2020

06/17/2025

Luc Tran Van
